.block-text-image-two-columns.d-mt-0 {
  margin-top: 0;
  margin-block-start: 0 !important;
}
.block-text-image-two-columns.d-pt-150 {
  padding-top: calc(var(--d-space-100) + 70px);
}

.block-text-image-two-columns > .content-wrap.d-gap-180 {
  gap: calc(var(--d-gap-60) * 2.7);
}

.two-col>div {
  flex: 1;
  height: 100%;
}

.block-text-image-two-columns .text-image-wrapper {
  max-width: 250px;
}

.text-image-wrapper img {
  width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .block-text-image-two-columns > .content-wrap.d-gap-180 {
    gap: calc(var(--d-gap-60) - 20px);
  }
}
@media screen and (max-width: 767px) {
  .block-text-image-two-columns.d-pt-150 {
    padding-top: calc(var(--d-space-100) - 40px);
  }

  .block-text-image-two-columns > .content-wrap.d-gap-180 {
    gap: calc(var(--d-gap-60) - 20px);
  }
  .block-text-image-two-columns .text-image-wrapper {
    width: 100%;
    max-width: 150px;
}
  .block-text-image-two-columns .text-image-wrapper img {
    width: 100%;
  }
}
